{
	"DESCRIPTION": "Получить зарплату",
	"USAGE": "",
	"EXAMPLES": "work",
	"COOLDOWN": "Вы должны подождать **{{time}}** до следующей зарплаты!",
	"AWARD": "Закончите серию чтобы получить 200 дополнительных кредитов!",
	"SALARY": "Зарплата",
	"SALARY_CONTENT": "Вы получили {{won}}!",
	"STREAK": "Серия",
	"STREAK_CONTENT": "🎉 Вы получили 200 дополнительных кредитов!"
}